Source: remote-laboratory-client-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 5.0), cdbs, tdelibs4-trinity-dev, libtqtrla-dev, libtdekrb-trinity-dev, xutils, chrpath, gettext, quilt (>= 0.40), automake, autoconf, libtool, libltdl-dev
Homepage: http://ulab.trinitydesktop.org/

Package: remote-laboratory-client-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: kerberostray-trinity
Description: remote laboratory client [Trinity]
 Remote Laboratory Client for Trinity
